---
id: 695c96f82af4fb78e59fa9ed
title: Step 1
challengeType: 20
dashedName: step-1
---

# --description--

Strings are sequences of characters used to store text data. As you might recall from previous lessons, you can create a string by enclosing text inside either single (`'`) or double (`"`) quotes. For example:

```python
greeting = 'Hello'
print(greeting) # Output: Hello
```

Create a variable `first_name` which stores the string `John` and a variable `last_name` which stores the string `Doe`. Then print `first_name` and `last_name`.

# --hints--

You should have a variable named `first_name`.

```js
({ test: () => assert(runPython(`_Node(_code).has_variable("first_name")`)) })
```

You should assign the string `John` to your `first_name` variable. Remember to enclose the text between either single or double quotes.

```js
({ test: () => assert(runPython(`_Node(_code).find_variable("first_name").is_equivalent("first_name = 'John'")`)) })
```

You should have a variable named `last_name`.

```js  
({ test: () => assert(runPython(`_Node(_code).has_variable("last_name")`)) })
```

You should assign the string `Doe` to your `last_name` variable. Remember to enclose the text between either single or double quotes.

```js
({ test: () => assert(runPython(`_Node(_code).find_variable("last_name").is_equivalent("last_name = 'Doe'")`)) })
```

You should print your `first_name` variable to the terminal.

```js
({ test: () => assert(runPython(`_Node(_code).has_call("print(first_name)")`)) })
```

You should print your `last_name` variable to the terminal.

```js
({ test: () => assert(runPython(`_Node(_code).has_call("print(last_name)")`)) })
```

# --seed--

## --seed-contents--

```python
--fcc-editable-region--

--fcc-editable-region--
```
